<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./hw8.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Raleway:wght@400;700&display=swap"
        rel="stylesheet">


</head>

<body>
    <header>
        <div class="header">
            <div class="logo"><a href="./product.html"><img src="./img/logo 1 (2).png" alt="logo"></div>
            <nav class="header__navigation">
                <ul>
                    <li><a href="./product.html">Каталог</a></li>
                    <li><a href="#">Обучение</a></li>
                    <li><a href="#">Партнёрам</a></li>
                    <li><a href="#">Акции</a></li>
                </ul>
            </nav>
            <div class="header__icons">
                <div><a href="#"><img src="./img/loupe 1.png" alt="lupa"></a></div>
                <div><a href="#"></a><img src="./img/user 1 (2).png" alt="bag"></a></div>
                <div><a href="./hw8.html"> <img src="./img/shopping-bag (3) 1.png" alt="bag2"></a></div>
            </div>
        </div>
    </header>

    <main>
        <div class="container">
            <h1>История заказа</h1>
            <div class="right__menu">
                <li>Мой аккаунт</li>
                <li>Личная информация</li>
                <li>Данные о доставке</li>
                <li>История заказов</li>
                <li>Смена пароля</li>
                <li>Выход из аккаунта</li>
            </div>


            <h2>подробности заказа</h2>
            <div class="zakaz__container">
                <div class="flex__container">
                    <div class="id"><span>ID заказа:</span>&nbsp#6263</div>
                    <div class="date"><span>Дата заказа:</span>&nbsp18/01/2020</div>
                </div>
                <div class="flex__container2">
                    <div class="sposob_opl"><span>Cпособ оплаты:</span>&nbspОплата при получении</div>
                    <div class="sposob_opl"><span>Способ доставки:</span>&nbspНазвание компании заказчика</div>
                </div>
            </div>
            <div class="titles">
                <div class="titles__info">Информация о покупателе</div>
                <div class="titles__dost">Информация о доставке</div>
            </div>
            <div class="zakaz__container2">
                <div class="info__pokup">
                    Иван Иванович<br>
                    Киевская область<br>
                    Киев, 00002 <br>
                    Украина <br>
                    ул Панковская 128 <br>
                </div>

                <div class="info__dost">
                    Иван Иванович<br>
                    Киевская область<br>
                    Киев, 00002 <br>
                    Украина <br>
                    ул Панковская 128 <br>
                </div>
            </div>
            <div class="zakaz__container3">

                <div class="container3__items">
                    <div class="tovar">Товар</div>
                    <div>Кол-во</div>
                    <div>Цена</div>
                    <div>Итого</div>
                </div>

                <div class="container3__info">
                    <div>Название товара</div>
                    <div>10</div>
                    <div>10 23, 58 ГРН</div>
                    <div>100 523, 58 ГРН</div>
                    <div class="repeat__button">
                        <div class="container3__button">Повторить заказ</div>
                        <div><a href="#"><img src="./img/Group 13 (1).png" alt="img"></a></div>
                    </div>
                </div>
            </div>

            <div class="itogo__container">
                <div class="itogo__items">
                    <div>стоимость товара:</div>
                    <div>стоимость доставки:</div>
                    <div>всего:</div>
                </div>

                <div class="itogo__price">
                    <div>100 523, 58 ГРН</div>
                    <div>100, 58 ГРН</div>
                    <div>100 523, 58 ГРН</div>
                </div>

            </div>

            <div class="button__back">
                Назад
            </div>


        </div>
    </main>


    <footer>
        <div class="footer">
            <div class="footer__logo"><img src="./img/logo 1 (2).png" alt="logof"></div>
            <nav class="footer__navigation">
                <ul>
                    <li>Наша команда</li>
                    <li><a href="./contact.html"> Контакты</a></li>
                </ul>
            </nav>

            <div class="footer__icons">
                <div><img src="./img/Vector (3).png" alt="facebook"></div>
                <div><img src="./img/instagram.png" alt="instagram"></div>
                <div><img src="./img/youtube.png" alt="youtube"></div>
                <div><img src="./img/linkedin.png" alt="linkedin"></div>
                <div><img src="./img/pinterest-social-logo.png" alt="pinterest-social"></div>
            </div>

            <div class="footer__doterra">
                <img src="./img/doterra-wellness-advocate-colors 1.png" alt="">
            </div>

        </div>
    </footer>
</body>

</html>